algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9315120975176493
dataset: HalfLife
hparams:
  batch_size: 128
  discr_lr: 0.0018360227455356233
  discr_weight_decay: 0.001
  lambda_reg: 0.0012498783035647793
  lr: 0.08416928460194736
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 0.9713689334388761
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: ChemBERTa
seed: 2
test_calibration_Pearson_0: 0.976936936378479
test_calibration_Pearson_1: 0.933818519115448
test_calibration_Pearson_2: 0.9831498861312866
test_calibration_Pearson_final: 0.976936936378479
test_extra_mae_0: 121.03335571289062
test_extra_mae_1: 14437.1064453125
test_extra_mae_2: 1496.71240234375
test_extra_mae_final: 121.03335571289062
test_extra_pearson_0: 0.0567970797419548
test_extra_pearson_1: 0.0211491659283638
test_extra_pearson_2: -0.01847679167985916
test_extra_pearson_final: 0.0567970797419548
test_extra_r2_0: -41693.7421875
test_extra_r2_1: -148094544.0
test_extra_r2_2: -17512548.0
test_extra_r2_final: -41693.7421875
test_extra_spearman_0: 0.30829116702079773
test_extra_spearman_1: -0.2871609330177307
test_extra_spearman_2: 0.04640461131930351
test_extra_spearman_final: 0.30829116702079773
test_performance_MAE_0: 121.03335571289062
test_performance_MAE_1: 14437.1064453125
test_performance_MAE_2: 1496.71240234375
test_performance_MAE_final: 121.03335571289062
train_val_split: Perimeter
trial_seed: 12314
val_calibration_Pearson_0: 0.8980374932289124
val_calibration_Pearson_1: 0.9556183815002441
val_calibration_Pearson_2: 0.9408804178237915
val_calibration_Pearson_final: 0.8980374932289124
val_extra_mae_0: 14.481535911560059
val_extra_mae_1: 214.27545166015625
val_extra_mae_2: 55.463523864746094
val_extra_mae_final: 14.481535911560059
val_extra_pearson_0: 0.026708925142884254
val_extra_pearson_1: 0.027122104540467262
val_extra_pearson_2: -0.02540551871061325
val_extra_pearson_final: 0.026708925142884254
val_extra_r2_0: -208.5095977783203
val_extra_r2_1: -519564.15625
val_extra_r2_2: -36580.0546875
val_extra_r2_final: -208.5095977783203
val_extra_spearman_0: -0.23936359584331512
val_extra_spearman_1: 0.21952074766159058
val_extra_spearman_2: 0.04277791455388069
val_extra_spearman_final: -0.23936359584331512
val_performance_MAE_0: 14.481535911560059
val_performance_MAE_1: 214.27545166015625
val_performance_MAE_2: 55.463523864746094
val_performance_MAE_final: 14.481535911560059
